How to install libfaifa-dev on Debian Unstable (Sid)